/*!--*/

.slider-wrapper p {
  margin: 0;
  padding: 0;
}

/*clearfix*/
  .group:before,
  .group:after {
      content: "";
      display: table;
  } 
  .group:after {
      clear: both;
  }
  .group {
      zoom: 1; /* For IE 6/7 (trigger hasLayout) */
  }
/*!--*/


.right {
  float:right;
}

.left {
  float:left;
}

.canvas { 
  width: 100%; 
  height: 100% 
}

/*Slider*/

.slider-wrapper {
  margin: 0;
  background: #fdfcf9;
  overflow-x: hidden;
  height: 450px;
  margin-bottom: 30px;
  display:none;
}

  .slider-content {
    padding:0 50px;
    /*transition:all 2s ease;*/
    border-bottom: 1px solid #9c9a98;
  }


    .year-block {
      font-family: Tahoma;
      color: #fff;
      margin-right: 20px;
      position: relative;
      padding: 20px;
    }

  .month-splitter-wrapper {
    position: relative;
  }

    .journal-slider-block-wrapper {
        width: 195px;
        margin-right: 50px;
        position: relative;
        height: 370px;
        overflow: hidden;
        cursor:pointer;

    }

    .month-splitter-wrapper:last-child .journal-slider-block-wrapper {
      margin-right: 0 !important;
    }

      .journal-slider-block {
        height: 300px;
        background-size: cover;
        -webkit-background-size: cover;
        -moz-background-size: cover;
        color:#292929;
      }


          .month-splitter {
            position: absolute;
            bottom: -43px;
            left: 33px;
            text-align: center;
            font-size: 16px;
            width: 115px;
            color: #9c9a98;
          }

          .month-splitter p {
            line-height: 16px;
          }

          .journal-content-wrapper {
            font-family: verdana;
            width: 100%;
            height: 100%;
            bottom: -290px;
            position: absolute;
            background: #665f5b;
            transition:0.3s all ease;
          }
          .journal-content-wrapper .treangle {
            background: url(../img/treangle.png) no-repeat center center;
            width: 18px;
            height: 8px;
            position: absolute;
            top: -8px;
            left: 20px;
          }

            .journal-content {
              width:90%;
              margin: 10px;
            }
            
                .journal-content-date {
                  font-weight: bold;
                  font-size: 16px;
                  margin-bottom: 10px !important;
                  line-height: 1;
                }

                .journal-content-title {
                  margin-bottom: 10px !important;
                  font-size: 15px;
                  min-height: 45px;
                  line-height: 1;
                }

                .journal-content-text {
                    font-size: 10px;
                    line-height: 18px;
                }

                .journal-content-active-links {
                    position: absolute;
                    bottom: 10px;
                }

                    .journal-content-active-links a {
                    margin-right: 10px;
                    }

                    .journal-content-active-links p {
                      font-size: 11px;
                    }
              


      .year-splitter {
        position: absolute;
        bottom: -34px;
        left: -39px;
        font-weight: bold;
        text-align: center;
        font-size: 23px;
        line-height: 23px;
        color: #9c9a98;
      }

.journal-content-active-download-link:hover {
  box-shadow: 0 0 10px rgba(255,255,255,0.8);
}
.journal-content-active-download-link {
  transition: 0.2s all ease;
}
.journal-content-active-inspect-link:hover {
  box-shadow: 0 0 10px rgba(255,255,255,0.8);
}
.journal-content-active-inspect-link {
  transition: 0.2s all ease;  
}
/*!--*/